default:
    extensions:
      FriendsOfBehat\SymfonyExtension:
        bootstrap: ~
        kernel:
          class: Ecotone\SymfonyBundle\App\Kernel
          environment: ~
          debug: ~
    translation:
        locale: en
    formatters:
        pretty: true
    suites:
      default:
          paths:    [ tests/Behat/features ]
          contexts:
            - Test\Ecotone\Symfony\Behat\Bootstrap\DomainContext:

